<div style="margin-top: 20px;">
    <div class="container">
        <h5>
            <label>Detail Transfer Unit</label>
        </h5>
        &nbsp;
        &nbsp;  
        <div class="row maximum-width-p-list">
            <div class="col-sm-6">
                <div class="row">
                    <div class="col-sm-6">
                        <label>Nomor Request Note</label>
                    </div>
                    <div class="col-sm-6">
                        : {{transferUnitRequestMain.RequestNumber}}
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-6">
                        <label>Tanggal Request Note</label>
                    </div>
                    <div class="col-sm-6">
                        : {{transferUnitRequestMain.dtRequest | date:'dd-MM-yyyy'}}
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-6">
                        <label>Lokasi Tujuan</label>
                    </div>
                    <div class="col-sm-6">
                        : {{transferUnitRequestMain.FacilityDest}}
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-6">
                        <label>Total</label>
                    </div>
                    <div class="col-sm-6">
                        : {{transferUnitRequestMain.Qty}}
                    </div>
                </div>
            </div>
            <p-dataList [value]="transferUnitRequest">
                <p-header>
                    <!-- <div>
                        <form name="searchForm" class="form-inline">
                            <div class="input-group w-100 mt-3">
                                <input type="text" class="form-control" id="currentSearch" name="currentSearch" placeholder="">
                                <button class="input-group-addon btn btn-info flat-style-button">
                                        <span class="fa fa-search"></span>
                                    </button>
                                <button class="input-group-addon btn btn-danger flat-style-button">
                                        <span class="fa fa-trash-o"></span>
                                    </button>
                            </div>
                        </form>
                    </div> -->
                </p-header>
                <ng-template let-rowData pTemplate="item">
                    <!-- [routerLink]="['../delivery-order-check']" -->
                    <!-- [routerLink]="['/delivery-order/'+ idSlip + '/delivery-order-check']"  -->
                    <a style="color:black;" (click)="gotoDetail(rowData)">
                            <div class="ui-g ui-fluid border-item">
                                <div class="ui-g-6 ui-md-6">
                                    <div class="ui-g-12 ui-sm-12">
                                        <div style="margin-left: -10px;">
                                        <div class="col-sm-8">
                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <label>Kode Tipe</label>
                                                </div>
                                                <div class="col-sm-6">
                                                :{{ rowData.IdProduct }}
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <label>Deskripsi Tipe</label>
                                                </div>
                                                <div class="col-sm-6">
                                                :{{ rowData.MarketName }}
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <label>Nomor Rangka</label>
                                                </div>
                                                <div class="col-sm-6">
                                                :{{ rowData.IdFrame }}
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <label>Nomor Mesin</label>
                                                </div>
                                                <div class="col-sm-6">
                                                :{{ rowData.IdMachine }}
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <label>Tahun</label>
                                                </div>
                                                <div class="col-sm-6">
                                                :{{ rowData.Year }}
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <label>Warna</label>
                                                </div>
                                                <div class="col-sm-6">
                                                :{{ rowData.Color }}
                                                </div>
                                            </div>
                                        </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                    </a>
                </ng-template>
            </p-dataList>
            <button type="submit" (click)="selesaiGudang()" class="btn btn-primary btn-lg btn-block updateDo">
                {{'mpmApp.deliveryOrder.labelUpdate'|translate}} <i class="fa fa-floppy-o" aria-hidden="true"></i>
            </button>
        </div>
    </div>
</div>
<div style="margin-top: 10px;"></div>